Thu, 25 Feb 2021 12:29:21 UTC

Information for RPM libvirt-daemon-driver-storage-4.5.0-35.3.module_el8.1.0+297+df420408.i686.rpm

ID123286
Namelibvirt-daemon-driver-storage
Version4.5.0
Release35.3.module_el8.1.0+297+df420408
Epoch
Archi686
SummaryStorage driver plugin including all backends for the libvirtd daemon
DescriptionThe storage driver plugin for the libvirtd daemon, providing an implementation of the storage APIs using LVM, iSCSI, parted and more.
Build Time2020-04-10 11:10:22 GMT
Size49475
84f8ec8187ef09e51f108ee6a7cca20c
LicenseLGPLv2+
Buildrootmodule-virt-rhel-8010020200410101213-cdc1202b-build-35148-4902
Provides
libvirt-daemon-driver-storage = 4.5.0-35.3.module_el8.1.0+297+df420408
libvirt-daemon-driver-storage(x86-32) = 4.5.0-35.3.module_el8.1.0+297+df420408
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-daemon-driver-storage-core = 4.5.0-35.3.module_el8.1.0+297+df420408
libvirt-daemon-driver-storage-disk = 4.5.0-35.3.module_el8.1.0+297+df420408
libvirt-daemon-driver-storage-iscsi = 4.5.0-35.3.module_el8.1.0+297+df420408
libvirt-daemon-driver-storage-logical = 4.5.0-35.3.module_el8.1.0+297+df420408
libvirt-daemon-driver-storage-mpath = 4.5.0-35.3.module_el8.1.0+297+df420408
libvirt-daemon-driver-storage-rbd = 4.5.0-35.3.module_el8.1.0+297+df420408
libvirt-daemon-driver-storage-scsi = 4.5.0-35.3.module_el8.1.0+297+df420408
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots